Subject: New Reply Received - Item request
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 10:14:45 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Item request  Ticket comment <div dir="auto">Thanks for getting back to me.</div>
<div dir="auto">Could you please advise where can I fill my email exactly on the website? Cause I tried but there is no option on the page like I shared with you before</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 6 Feb 2021 at 14:11 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Taha,<br>
</div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt"></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt">
<span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span><br>
</div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style="font-size:14px">We see that you are trying to purchase an item from our website which is not  available at the moment. In order to receive any future updates on this product, we would request you to fill in your email address in the Notify Me section. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We would like to inform that we regularly update our product listings so in order to be the first one to get notified, we would highly recommend that you do the above process.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team</span></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062404